self: play -> jcommon-core 1.0

require:
    - play     
    - velocity 1.7
    - jsoup 1.8.1

repositories:
    - My modules:
        type:       local
        artifact:   ${application.path}/../[module]-[revision]
        contains: 
           - java.jcommon
    
    - LocalRepo:
        type : local
        artifact : ${application.path}/../../../local-repository/[module]-[revision].jar
        contains : 
           - velocity 
           - bcprov-jdk16
